Bug 1251016 - Review Request: perl-CPAN-Releases-Latest - Find latest release of all distributions on CPAN
Review Request: perl-CPAN-Releases-Latest - Find latest release of all distri...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 08:22 EDT by Petr Pisar
Modified: 2015-08-25 10:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-CPAN-Releases-Latest-0.06-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-25 10:04:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-08-06 08:22:41 EDT
Spec URL: https://ppisar.fedorapeople.org/perl-CPAN-Releases-Latest/perl-CPAN-Releases-Latest.spec
SRPM URL: https://ppisar.fedorapeople.org/perl-CPAN-Releases-Latest/perl-CPAN-Releases-Latest-0.06-1.fc24.src.rpm
Description:
This Perl module constructs a list of all distributions on CPAN, by default
using the MetaCPAN API. The generated index is cached locally. It will let you
iterate over the index, either release by release, or distribution by
distribution.

Fedora Account System Username: ppisar
Comment 1 Petr Šabata 2015-08-12 09:50:46 EDT
* Missing builddeps, used in the spec: coreutils, findutils, make
Comment 2 Petr Pisar 2015-08-24 07:15:20 EDT
Updated package is on the same URL.
Comment 3 Petr Šabata 2015-08-24 09:09:07 EDT
Ack.  Approving.
Comment 4 Petr Pisar 2015-08-25 07:23:34 EDT
New Package SCM Request
=======================
Package Name: perl-CPAN-Releases-Latest
Short Description: Find latest release of all distributions on CPAN
Upstream URL: http://search.cpan.org/dist/CPAN-Releases-Latest/
Owners: ppisar jplesnik psabata
Branches: 
InitialCC: perl-sig
Comment 5 Gwyn Ciesla 2015-08-25 09:28:21 EDT
Git done (by process-git-requests).
Comment 6 Petr Pisar 2015-08-25 10:04:38 EDT
Thank you for the review and the repository.

Note You need to log in before you can comment on or make changes to this bug.